CVE-2009-1610

Metadata

CVE-2009-1610
7.5
securityfocus.com, exchange.xforce.ibmcloud.com, exploit-db.com
2009-05-11
2017-09-29 06:09

Description

admin/changepassword.php in Job Script Job Board Software 2.0 allows remote attackers to change the administrator password and gain administrator privileges via a direct request.

Related Vulnerabilities